{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Lists a team's repositories visible to the authenticated user.\n\nOAuth app tokens and personal access tokens (classic) need the `read:org` or `repo` scope to use this endpoint.\n\n> [!NOTE]\n> You can also specify a team by `org_id` and `team_id` using the route `GET /organizations/{org_id}/team/{team_id}/repos`.","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"team_slug":{"type":"string","description":"The slug of the team name."}},"required":["org","team_slug"],"additionalProperties":false},"query":{"type":"object","properties":{"per_page":{"type":"integer","default":30,"description":"The number of results per page (max 100). For more information, see \"[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api).\""},"page":{"type":"integer","default":1,"description":"The page number of the results to fetch. For more information, see \"[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api).\""}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"List team repositories","id":"github.teams.list-repos-in-org","example":{"path":{"org":"example","team_slug":"example"}},"maxRequests":1,"summary":false}}